﻿body {
    /*background-color: #bbb6aa;*/
    background-color: #000;
    color: #fff;
}

/* Body Text */

.club-content {
    color: #fff;
}

/* Header, Footer Color */

.club-footer {
    background-color: #767561;
}

.navbar-dgbrand {
    background-color: #767561;
}

.footer-last {
    color: #767561;
}

.member-detail-toprow {
    background-color: #767561;
    color: #FFFFFF;
}

.club-white {
    background-color: #FFFFFF !important;
    color: #767561 !important;
}

/* */

.table {
    background-color: #000 !important;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #434343;
}

/* */

.member-directory a {
    color: #fff;
}

/* Regular Color */

.media-heading {
    color: #767561;
}

.media-body a:link {
    color: #767561;
}

.footer-link {
    color: #767561;
}

.member-detail-popup {
    color: #767561;
    background-color: #000;
    border: 3px solid #FFFFFF;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}

.member-detail-icon {
    color: #fff;
}

td.member-pagination {
    background-color: #767561;
}

.competitions-calendar a:link {
    color: #fff;
}

.club-select-area {
    background-color: #767561;
    color: #fff;    
}

.club-button {    
    background-color: #767561;
    color: #fff;
}

.club-button-small a:hover {
    color: #fff;
}

td.member-list-right {
    background-color: #000;
    /*color: #767561;*/
}

.club-dark-font,
.club-dark-font a,
.club-dark-font a:visited,
.club-dark-font a:active,
.club-dark-font a:hover {
    color: #fff;
}

.UContent_HTML a {
    color: #767561;
}

/* Light Color */

.tap-to-call-link {
    color: #fff;
}

.tap-to-call a,
.tap-to-call a:visited,
.tap-to-call a:active {
    color: #fff;
}

.member-detail-wrapper {
    background-color: #e5e2d1 !important;
}

.member-detail-table tr {
    background-color: #e5e2d1;
}

.member-detail-table td {
    border: 1px solid #52616D !important;
}

td.member-pagination a,
td.member-pagination a:hover,
td.member-pagination a:visited,
td.member-pagination a:active {
    color: #e5e2d1 !important;
}

/* Menu icon */
.icon-bar {
    background-color: #fff;
}

.muted {
    color: #767561;
}

.muted:hover {
    color: #403a32 !important;
    text-decoration: none;
}

.club-footer a {
    color: #fff;
}

.club-footer p {
    color: #fff;
}

.nav > li > a:hover {
    background-color: #1a242e;
    color: #fff;
}

.btn:hover {
    background-color: #1a242e;
    color: #fff;
}

/* Header Club Name */

.club-name a {
    color: #fff;
    text-decoration: none;
}

.club-name {
    font-family: 'Playfair Display SC', serif;
    font-size: 16px;
    /*padding-left: 15px;
    padding-top: 17px;*/
}

/* View Article */
#backgroundTable table {
    background-color: #fff;
}

/* Logged in user */
.logged-in-user {
    color: #000;
}

/* Members Directory */

.UMD_MemberDetails table {
    color: #fff;
}

.member-detail-wrapper > tbody > tr:nth-child(2) {
    background-color: #000;
}